Subject: Re: Phone Test - 15th Feb
From: Pritish Nandi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 15 Feb 2021 03:41:35 -0700 (MST)

Thank you Ashish, 

I have troubleshot with Antonio and fixed the issue by redownloading the sound card drivers. Tested it again and there is no background noise or echo on his line. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, February 15, 2021 3:48:17 PM 
Subject: Re: Phone Test - 15th Feb 

Hi Pritish, 

I have called agents. Please fine below the output. 

Name 	Quality 	Background Noise 
Antonio Iunco 	Echo 	No 
Anupam Tiwari 	Good 	Little bit (Changed headset and now its good) 
Jessica 	Good 	No 
Joaquim 	Good 	No 
Norbert 	Good 	No 
Ismael 	Good 	No 
Grace 	Good 	No 
Josue 	Good 	No 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "hnyr" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Monday, February 15, 2021 2:49:45 PM 
Subject: RE: Phone Test - 15th Feb 

Hi both, 

I agree with Pritish that we can kill two birds with one stone, 

Thank you, 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, February 15, 2021 10:17 AM 
To: Ashish Dabral <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Phone Test - 15th Feb 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Ashish, 

We really need to do test calls with the agents and make sure that they do not have any background noise and the voice quality is acceptable. 

This needs to be tested daily and shared in the same report. Can you please do this and advise? 

Regards, 

Pritish 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 15, 2021 2:45:17 PM 
Subject: Phone Test - 15th Feb 

Hello Sara, 

I hope you are doing well. 

I have tested all inbound and outbound numbers. All numbers are working fine except the below one. 

LU- Calls are not going through into ivr 

I have attached results below for your reference. 

	

Country 	

Inbound 	

Outbound 	

Date 	

Remarks 

US 	

Working Fine 	

Working Fine 	

15-Feb-21 	

CA 	

Working Fine 	

Working Fine 	

15-Feb-21 	

BZ 	

Working Fine 	

Working Fine 	

15-Feb-21 	

MX 	

Working Fine 	

Working Fine 	

15-Feb-21 	

UK 	

Working Fine 	

Working Fine 	

15-Feb-21 	

FR 	

Working Fine 	

Working Fine 	

15-Feb-21 	

DE 	

Working Fine 	

Working Fine 	

15-Feb-21 	

DK 	

Working Fine 	

Working Fine 	

15-Feb-21 	

BE 	

Working Fine 	

Working Fine 	

15-Feb-21 	

NL 	

Working Fine 	

Working Fine 	

15-Feb-21 	

SE 	

Working Fine 	

Working Fine 	

15-Feb-21 	

NO 	

Working Fine 	

Working Fine 	

15-Feb-21 	

FL 	

Working Fine 	

Working Fine 	

15-Feb-21 	

ES 	

Working Fine 	

Working Fine 	

15-Feb-21 	

IT 	

Working Fine 	

Working Fine 	

15-Feb-21 	

BG 	

Working Fine 	

Working Fine 	

15-Feb-21 	

PL 	

Working Fine 	

Working Fine 	

15-Feb-21 	

JP 	

Working Fine 	

Working Fine 	

15-Feb-21 	

HK 	

Working Fine 	

Working Fine 	

15-Feb-21 	

AU 	

Working Fine 	

Working Fine 	

15-Feb-21 	

AT 	

Working Fine 	

Working Fine 	

15-Feb-21 	

CH 	

Working Fine 	

Working Fine 	

15-Feb-21 	

SG 	

Working Fine 	

Working Fine 	

15-Feb-21 	

CN 	

Working Fine 	

Working Fine 	

15-Feb-21 	

IN 	

Working Fine 	

Working Fine 	

15-Feb-21 	

IE 	

Working Fine 	

Working Fine 	

15-Feb-21 	

HU 	

Working Fine 	

Working Fine 	

15-Feb-21 	

LUX 	

Calls are not going through into ivr 	

Working Fine 	

15-Feb-21 	

RU 	

Working Fine 	

Working Fine 	

15-Feb-21 	

+44 2039664949 	

Working Fine 		

15-Feb-21 	

Regards, 
Ashish Dabral